Subject: Re: ADS Tax Forms
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Wed, 18 Mar 2015 22:18:05 -0500

Hear you re: being impartial. Let's connect before my get together with Tracy. As it is now, all people generally know (other than Jody of course) is that our paths occasionally cross when you bring in a donation related to Cuca Records or drop off the DVDs that we sell (eg., 1938 SP Centennial, Polka at Riverview, etc.)  
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Wednesday, March 18, 2015 9:11 PM
  Subject: Re: ADS Tax Forms

  It would be most valuable to me to keep you impartial in the event you were asked about "anyone" purchasing equipment for archiving.
  It will be difficult to explain to anyone not doing this type of work that I used my studio equipment for over 30 years in producing videos, CDs, DVDs, AV shows, etc., for the Society and when I turned 80 four years ago and decided to leave the Society, and purchasing what equipment they would need to have someone else do the archiving (of the 21 boxes of Derleth collections at the Wis Hist Soc in Madison, only 2 boxes have be screened and archiving accomplished of the parts of interest to the ADS). I feel they will try to hang me for the funds spent on the equipment. Too, the board approved the treasurer's report at all the board meetings since then, and even though I described my progress in archiving at board meetings, I feel no one would remember, espceially if told to not remember. There were many comments on the "good job" I was doing in archiving, which would be "forgotten". I just know how the group reacts when the officers tell them how to.
  But I appreciate where you are coming from, too.
  We can get more into this when I catch up with you...and, as I wrote you recently, I have some other things working.

  Later

  From: Jack Berndt 
  Sent: Wednesday, March 18, 2015 7:54 PM
  To: saxon 
  Subject: Re: ADS Tax Forms

  I honestly don't care if anyone knows who did the vid. In fact, depending on the flow of the conversation I have in the future with Tracy, I might tell him that I "filmed" the event & made numerous copies over the years, sharing with people who were mostly interested in the "Evening in Spring" sketch. And well... the 'scope scenario just so happened to be the same event. We'll see...
    ----- Original Message ----- 
    From: saxon 
    To: Jack Berndt 
    Sent: Wednesday, March 18, 2015 11:14 AM
    Subject: Re: ADS Tax Forms

    I thought of that too but would be surprised if anyone would ever catch
    that. 

    Sent from my U.S. Cellular® Smartphon

    -------- Original message --------
    From: Jack Berndt 
    Date:03/18/2015 9:19 AM (GMT-06:00) 
    To: Jim Kirchstein 
    Subject: Re: ADS Tax Forms 

    I sent Tracy a copy of the SPAHS Deed of Gift for the ADS time cap. And like I said, will meet with him in a couple of weeks at Tripp when I have more time. BTW, on the Edited 1992 WWF video, there's a short scene where the audience is panned & I "captured" you sitting with your vid camera in hand, so someone with a keen eye might catch this. That said, I don't give a shit one way or the other. In fact, can say that "Jack Berndt took this video in '92 & gave me a (VHS) copy right afterwards, for Derleth collection." Or whatever you want. No way to tell when I gave it to you. As I recall, I took another video too, don't remember the year, but it was when people went into Hugo's harness shop at some point during the WWF weekend.  
      ----- Original Message ----- 
      From: Jim Kirchstein 
      To: Jack Berndt 
      Sent: Wednesday, March 18, 2015 8:53 AM
      Subject: Re: ADS Tax Forms

      Never was part of conversation with the board on this requirement.  Thanks for the info.
      I have somethings working on this problem that I'll share with you the next time I see you.
      Still nothing from them since the meeting of 2/21.

      Later

      From: Jack Berndt 
      Sent: Tuesday, March 17, 2015 6:45 PM
      To: James Kirchstein 
      Subject: Re: ADS Tax Forms

      I was wrong on the tax scenario, you DO have to file a form every year as a nonprofit, no matter your income. Prior to 2007, did not have to if earned < $50,000.00. Nonprofit does not pay taxes of course, but still has to fill out a 990-N form. 

      http://www.nolo.com/legal-encyclopedia/nonprofits-file-irs-form-990-n-tax-exempt-32211.html

      The PdS cemetery Assoc., which I took over last year as manager, is a nonprofit, same as SPAHS & I assume, the ADS. The person managing before me did NOT file any tax forms from 2008-2013, for whatever reason. I had to go to an accountant, have them do taxes for 2008-2013, pay them about $1500 for their work. AND, pay $800 fee to get our tax exempt status back, which still isn't completed yet! 

      Hope the ADS has been aware of this & someone (their accountant, treasurer?) has been turning in a 990-N form over the last 7 years! Ever hear of any talk about this when you were on the Board? 

      ----- Original Message ----- 
        From: James Kirchstein 
        To: Jack Berndt 
        Sent: Monday, March 16, 2015 2:20 PM
        Subject: Re: ADS Tax Forms

        Note last line on the article attached. 

------------------------------------------------------------------------

        On Mar 14, 2015, at 8:09 AM, Jack Berndt wrote:

          1. Looks like if you're a nonprofit & make less than $25K, don't have to file a 990. So probably one of the times the ADS should've done a form, would be in the year that they sold the Harness Shop. That sale must've brought over $50, guessing.

          http://www.taxexemptworld.com/organization.asp?tn=1796761

          https://www.google.com/?gws_rd=ssl#q=list+of+nonprofit+organizations+in+Sauk+County+Wisconsin

          2. Then of course, have they ever had an audit in all the years....?

          Interesting stuff.

------------------------------------------------------------------------

        Note last line on the article attached.

        On Mar 14, 2015, at 8:09 AM, Jack Berndt wrote:

        > 1. Looks like if you're a nonprofit & make less than $25K, don't  
        > have to file a 990. So probably one of the times the ADS should've  
        > done a form, would be in the year that they sold the Harness Shop.  
        > That sale must've brought over $50, guessing.
        >
        >
        > http://www.taxexemptworld.com/organization.asp?tn=1796761
        >
        > https://www.google.com/?gws_rd=ssl#q=list+of+nonprofit+organizations 
        > +in+Sauk+County+Wisconsin
        >
        > 2. Then of course, have they ever had an audit in all the years....?
        >
        > Interesting stuff.